
/*--Show grid--*/

.grid{
	/*display:none;*/
	position:absolute;
	top:0;
	height:1200px;
	background:url(../images/1140_12grid.png) center top repeat-y;
	width: 100%;
	left: 0;
	z-index:1;
}



/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */




.container {
padding-left: 20px;
z-index:444;
padding-right: 20px;

}

.row {
width: 100%;
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.6%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

object, embed {
max-width: 100%;
}

img {
	height: auto;
}

article.fivecol {
	margin-right:0px !important;	
}

aside.sevencol {
	padding-left:3.6% !important; 	
	border-left:1px solid #3b3b3b !important;	
}


/* Smaller screens */






	
	
